
.feedback-container {
    margin: 10px auto;
    max-width:1200px;
}

.table-collapsed tbody {
    display: none;
}

.table-feedback th {
    cursor: pointer;
}

.table-feedback i.valid {
    color:#008000;
    font-size:12px;
}

.table-feedback i.invalid {
    color:#800000;
    font-size:12px;
}

.table-feedback i.warning {
    color:#f6a707;
    font-size:12px;
}

